/* CSS Document */

body{
	background-image: url(../img/BG.svg);
	background-size:cover;
	background-attachment:fixed;
	width:960px;
	margin:0 auto;
}

#sne{
	width:960px;
	height:162px;
	position: absolute;
	background-image: url('../img/snowh.png'), url('../img/snow3q.png'), url('../img/snow2l.png');
    -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;
}


/*Keyframes*/

@keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-moz-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-webkit-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    50% {  }

    100% {
        background-position: 500px 1000px, 400px 400px, 300px 300px;
    }
}

@-ms-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }

    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

/*Keyframes*/


p{
	font-size:12px;
	font-weight:400;
	line-height:18px;
	font-family: arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin:0px;
	color: black;
}

h9{
	font-family: arial, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color:#FFF;
	font-size:11px;
	margin:0px;
}

#container{
	padding-top: 30px;
	
}

#header{
	padding-top:10px;
	position:relative;
	width:960px;
	height:162px;
}

.gratis{
	position: absolute;
	top:-10px;
	right:0px;
}

#icons{
	position: absolute;
	top:135px;
	right:0px;
}

#streg{
	position: absolute;
	top:127px;
	width:960px;
	border-top: solid 2px #FFFFFF;
}
  
#wrapper{
	background-color:#FFF;
	width:960px;
	height:auto;
}

#navbar{
	float: left;
	width: 700px;
}

#navbar ul, #rightwrap ul{
	position:relative;
	margin: 0px 0px 10px -2px;
    padding: 0px;
	list-style:none;
}

#navbar ul li, #rightwrap ul li{
	padding: 3px 0px 5px 0px;
	margin-left:3px;
	width:132px;
	display:inline-table;
	background-color: #C00;
	text-align:center;
	-moz-border-radius: 8px;
    border-radius: 8px;
}

#navbar ul a{
	font-family: arial, Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color:#FFF;
	text-decoration:none;
	font-size:9px;
}

#navbar ul ul {
	position:absolute;
	margin: 0px 0px 0px 0px;
	top: 28px;
	left: 139px;
    padding: 0px;
	list-style:none;
	display: none;
}

#navbar ul li:hover
{
    background-color: #EF6161;
}

#navbar ul li:hover > ul {
	display: block;
}

#navbar ul li ul li{
	padding: 3px 0px 5px 0px;
	width:132px;
	background-color: #C00;
	text-align:center;
	-moz-border-radius: 8px;
    border-radius: 8px;
	display: block;
}


#topImg{
	width:690px;
}

#topImg img{
	width:100%;
	margin-bottom:15px;
}
  
#leftwrap{
	padding-right: 10px;
	border-right: solid 2px #CC0000;
	float: left;
	width: 690px;
	height: auto;
	margin: 10px;
}

.jona{
	list-style:none;
	display:inline-table;
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:14px;
	margin:0px;
	padding:0px 0px 10px 0px;
}

.jona li{
	margin-bottom:7px;
}

.col{
	padding: 10px;
	width: 324px;
	float: left;
	
}

h8 {
	font-weight:bold;
}

#forsideboxsamling{
	width: 690px;
	float:left;
	border-top: solid 2px #CC0000;
	padding:16px 0px 0px 0px;
	margin:0px 0px 16px 0px;
	
}

#forsidebox{
	width: 210px;
	float:left;
	margin-right: 30px;
}

#forsideboxRight{
	width: 210px;
	float:left;
}
    
#rightwrap{
	position: relative;
	padding:0px 0px 0px 2px;
	float:left;
	width:220px;
	height:auto;
}  


#rightwrap img {
	border-bottom: solid 2px #CC0000;
	padding: 5px 10px 10px 13px;
} 

#rightwrap li{
	width:210px!important;
}

#rightwrap ul{
	margin: 5px 0px 0px 5px!important;
}

#footer{
	width:940px;
	float:left;
	border-top: solid 2px #CC0000;
	border-bottom: solid 2px #CC0000;
	margin-left: 10px;
	padding:10px 0px 5px 0px;
}

#bladhold{
	float:left;
	margin-right: 10px;
}

#kolofon{
	background-color: #CC0000;
	float:left;
	width:806px;
}

.koloopdel{
	height: 128px;
	color: #FFF;
	font-size: 11px;
	font-family: arial;
	padding: 12px 20px 20px 10px;
	margin: 0px 10px 0px 10px;
	width: 150px;
	border-right: solid 2px #fff;
	float: left;
}

.koloopdel p{
	color: #FFF;
	font-size: 11px;
	font-family: arial;
	line-height: 15px;
}

.right{
		border-right: none;
	
}

#clear{
		clear:both;
}
